			
"Menu Bar" = "Barra dei Menu";		
"1.0" = "1.0";		
"version" = "Versione";		
"navigation" = "navigazione";		
"kind" = "tipo";		
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Azione 'Barra dei Menu'\nParte del Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTutti i diritti riservati.\n";		
"Menu Bar" = "Barra dei Menu";		
"Align Titles" = "Allinea Titoli";		
"None" = "Nessuno";		
"Select Folder..." = "Scegli Cartella...";		
"Custom Files" = "File personalizzati";		
"[other]" = "[altro]";		
"-" = "-";		
"Left" = "Sinistra";		
"Center" = "Centro";		
"Right" = "Destra";		
"Link" = "Collegati";		
"Hover" = "Sopra";		
"Highlight" = "Evidenziato";		
"Underline Links" = "Sottolinea collegamenti";		
"Background" = "Sfondo";		
" " = " ";		
"  (Further options available for layers.)" = "  (Altre opzioni disponibili per i layer.)";		
"-" = "-";		
" " = " ";		
"Menu Items (table)" = "Voci di Menu (tabella)";		
"Link" = "Collegati";		
"Hover" = "Sopra";		
"Highlight" = "Evidenziato";		
"Underline Links" = "Sottolinea collegamenti";		
"Border" = "Bordo";		
"1" = "1";		
" " = " ";		
"Appearance" = "Aspetto";		
"Arrow" = "Freccia";		
"Background" = "Sfondo";		
"ImageFolder" = "ImageFolder";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWDDMenu" = "FWDDMenu";		
			
"Navigation Bar" = "Barra di navigazione";		
"1.01" = "1.01";		
"version" = "Versione";		
"navigation" = "navigazione";		
"kind" = "tipo";		
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Azione 'Barra di Navigazione'\nParte del Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTutti i diritti riservati.\n";		
"[Navigation Map]: Please select a style." = "[Mappa di Navigazione]: Seleziona uno stile.";		
"Home Title" = "Titolo Home";		
"Home" = "Casa";		
"Appearance" = "Aspetto";		
"-" = "-";		
"Font" = "Font";		
"Color" = "Colore";		
"Size" = "Dimensione";		
"Default" = "Default";		
" " = " ";		
"other" = "Altro";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Hover" = "Sopra";		
"ImageFolder" = "ImageFolder";		
"Arrow" = "Freccia";		
"Underline Links" = "Sottolinea collegamenti";		
"-" = "-";		
"Navigation Menus" = "Menu di navigazione";		
"Font" = "Font";		
"Color" = "Colore";		
"Size" = "Dimensione";		
"Default" = "Default";		
" " = " ";		
"other" = "Altro";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Hover" = "Sopra";		
"Highlight" = "Evidenziato";		
"Underline Links" = "Sottolinea collegamenti";		
"Background" = "Sfondo";		
" " = " ";		
"Border" = "Bordo";		
"1" = "1";		
" " = " ";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWNvBar" = "FWNvBar";		
			
"Site Map" = "Mappa Sito";		
"1.0" = "1.0";		
"version" = "Versione";		
"navigation" = "navigazione";		
"kind" = "tipo";		
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Azione 'Mappa del Sito'\nParte del Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTutti i diritti riservati.\n";		
"Home Title" = "Titolo Home";		
"Home" = "Casa";		
"Appearance" = "Aspetto";		
"Font" = "Font";		
"Size" = "Dimensione";		
"Default" = "Default";		
" " = " ";		
"other" = "Altro";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Color" = "Colore";		
"Hover" = "Sopra";		
"Underline Links" = "Sottolinea collegamenti";		
"Browser Saves State (uses cookies)" = "Browser registra lo stato (usa i cookie)";		
"-" = "-";		
"Omit Pages and Folders" = "Ometti Pagine e Cartelle";		
"    Beginning With" = "    Inizianti con";		
"_" = "_";		
"ImageFolder" = "ImageFolder";		
"home" = "Casa";		
"branch" = "branch";		
"opener" = "opener";		
"closer" = "closer";		
"line" = "Linea";		
"page" = "Pagina";		
"folder" = "Cartella";		
"openfolder" = "openfolder";		
"corner" = "Angolo";		
"endopener" = "endopener";		
"endcloser" = "endcloser";		
			
"Navigation Map" = "Mappa di navigazione";		
"1.0" = "1.0";		
"version" = "Versione";		
"navigation" = "navigazione";		
"kind" = "tipo";		
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Azione 'Mappa di Navigazione'\nParte del Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTutti i diritti riservati.\n";		
"Appearance" = "Aspetto";		
"Browser Saves State (uses cookies)" = "Browser registra lo stato (usa i cookie)";		
"ImageFolder" = "ImageFolder";		
"branch" = "branch";		
"opener" = "opener";		
"closer" = "closer";		
"line" = "Linea";		
"page" = "Pagina";		
"folder" = "Cartella";		
"openfolder" = "openfolder";		
"corner" = "Angolo";		
"endopener" = "endopener";		
"endcloser" = "endcloser";